/* ----- Debug Styles ----- */


/*div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


.form_row:before,
.form_row:after {
    content: " ";
    display: table;
}

.form_row:after {
    clear: both;
}

.form_row {
    *zoom: 1;
}

#booking_form {
    width: 620px;
}

#booking_form .form_row {
    margin-bottom: 10px;
}

#booking_form label,
#booking_form h3 {
    font: bold 15px/20px "Arial Narrow", Arial, sans-serif;
    color: #666;
}

#booking_form label {
    width: 220px;
}

#booking_form input[type="text"],
#booking_form input[type="password"],
#booking_form select,
#booking_form textarea {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: none;
    width: 370px;
}

#booking_form select {
    width: 380px;
}

#booking_form .checkbox-label {
    margin-left: 0; margin-right: 5px;
}

#booking_form .chars_remain {
    display: none;
}

#booking_form p {
    margin-bottom: 5px;
}

#booking_form .preferred-first .input-wrap-select,
#booking_form .preferred-second .input-wrap-select,
#booking_form .preferred-third .input-wrap-select {
    width: auto;
    margin-right: 5px;
}

#booking_form #booking_form-field-preferred-day-first_label,
#booking_form #booking_form-field-preferred-day-second_label,
#booking_form #booking_form-field-preferred-day-third_label {
    margin-left: 220px;
}

#booking_form #booking_form-field-preferred-day-first_label,
#booking_form #booking_form-field-preferred-time-first_label,
#booking_form #booking_form-field-preferred-day-second_label,
#booking_form #booking_form-field-preferred-time-second_label,
#booking_form #booking_form-field-preferred-day-third_label,
#booking_form #booking_form-field-preferred-time-third_label {
    width: 60px;
    margin-right: 5px;
    text-align: center;
}

#booking_form #booking_form-field-preferred-day-first,
#booking_form #booking_form-field-preferred-time-first,
#booking_form #booking_form-field-preferred-day-second,
#booking_form #booking_form-field-preferred-time-second,
#booking_form #booking_form-field-preferred-day-third,
#booking_form #booking_form-field-preferred-time-third {
    width: 100px;
}

#booking_form input[type="checkbox"] {
    margin-right: 5px; *margin-right: 2px;
}

#booking_form .terms {
    margin-left: 220px;
}

#booking_form .terms .checkbox-wrap {
    width: 360px; height: auto;
}

#booking_form .terms .checkbox-wrap input {
    float: left;
}

#booking_form .terms .checkbox-label {
    float: left;
    width: 335px; height: 30px;
    margin: 0;
    line-height: 15px;
}

#booking_form .charge-text {
    margin: -15px 0 10px 17px;
}

#booking_form-field-required-label {
    font-size: 90% !important;
    margin-left: 220px;
}

#booking_form input[type="submit"] {
    background: #C00;
    color: #fff;
    border: none; border-radius: 0;
}

#booking_form input[type="submit"]:hover {
    background: #fff;
    color: #C00;
    border: none; border-radius: 0;
}

#booking_form_ajax_msg .formtools-message {
    text-align: center;
    font-size: 18px; line-height: 20px;
}
